development packages

maikcat

Joined
Apr 24, 2009
Messages
38
Likes
0
Points
0
#1
hi all,

can you please tell me what packages needed in standard centos 5.x installation
(f.e 5.5) to be able to change something in asterisk sources (or dahdi)
and compile them in order to work with elastix 2 installation.

thank you in advance.

michael C
 

fmvillares

Joined
Sep 8, 2007
Messages
1,785
Likes
0
Points
0
#2
hi there i dont understand much what do you want to do???
something like centos2elastix scripts but with elastix 2.0 instead of 1.6?? or just some plain manual compilation of source code...
 

maikcat

Joined
Apr 24, 2009
Messages
38
Likes
0
Points
0
#3
thanks for replying,

to correct my self i want to already elastix 2 installation to
download source rpms and change some values to some dahdi related sources.

can you post some guidelines on how to do that?


thank you in advance

michael C
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,916
Messages
130,921
Members
17,596
Latest member
salman0.0
Top